Subject: Re: [PATCH] tg3: add PCI error recovery support

From: [email-masked] (Linas Vepstas)
Date: Fri, 12 Oct 2007 11:38:21 -0500

Hi,

On Thu, Aug 02, 2007 at 05:13:39PM -0700, Michael Chan wrote:
> On Thu, 2007-08-02 at 18:12 -0500, [email-masked] wrote:
> > On Thu, Jul 26, 2007 at 06:12:00PM -0700, Michael Chan wrote:
> > > On Thu, 2007-07-26 at 17:57 -0500, [email-masked] wrote:
> > > > [... PCI error recovery patches for tg3 ...]
> > > 
> > > Thanks.  We will review and submit probably in 2.6.24.
> > 
> > OK, thanks. Not to nag, but it helps to get these into susbsystem 
> > maintainer trees well before then, as otherwise the 2.6.24 window 
> > will get missed (seeing how I just missed 2.6.23 ..)
> 
> Yes, I know.  David Miller hasn't opened up a 2.6.24 tree yet.  We'll
> probably have a number of patches to be submitted for 2.6.24, and we'll
> add this one to the set.  Thanks.

Did the patch make it in?  Now seems to be the time ...

--linas

p.s. I'll send a generic MSI patch to the PCI mailing list; it appears 
the MSI issue is generic, affecting lots of adapters.